.navbar-section{
border-top: none;
}
.navbar-logo-default{
    width: 150px;
    position: relative;
    margin-top: 6rem !important;
}

.bg-gradient-blue-white {
    background-image: linear-gradient(180deg, #ffffff 0%, #EFF4FA 100%);
}
.rd-navbar-fullwidth.rd-navbar--is-stuck {
    position: inherit !important;
    top: 0;
    left: 0;
    right: 0;
    height: 60px;
}
.custom-image-gal{
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 15px;
}
.image-p{
    width: 200px;
    height: 150px;
    object-fit: contain;
    background-color: #fff;
}
.rd-navbar-fixed .navbar-logo {
    position: fixed;
    left: 50%;
    transform: translateX(-42%);
    width: 40px !important;
    top: -5rem !important;
}